## net.sourceforge.pmd.symboltable
Class NameFinder

    java.lang.Object
      net.sourceforge.pmd.symboltable.NameFinder

public class NameFinder
extends java.lang.Object

Constructor Summary
`NameFinder(ASTPrimaryExpression node)`

Method Summary
`java.util.List` `getNames()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NameFinder

    public NameFinder(ASTPrimaryExpression node)

Method Detail

### getNames

    public java.util.List getNames()

### toString

    public java.lang.String toString()

Copyright © 2002-2006 InfoEther. All Rights Reserved.